::-webkit-scrollbar {
  width: 32px;
}

::-webkit-scrollbar-track {
  background: url(icons/scroll_bg.png);
}

::-webkit-scrollbar-thumb {
  width: 32px;
  background: url(https://robophobia.ichi.city/icons/scroll_bar_top.png) top no-repeat, url(https://robophobia.ichi.city/icons/scroll_bar_bottom.png) bottom no-repeat, url(https://robophobia.ichi.city/icons/scroll_bar_shine.png) center no-repeat, url(https://robophobia.ichi.city/icons/scroll_bar.png) top no-repeat;
  background-size: 32px 4px, 32px 4px, 32px 8px, 32px 100%;
}

::-webkit-scrollbar-button:single-button:vertical:decrement {
  height: 32px;
  width: 32px;
  background: url(https://robophobia.ichi.city/icons/scroll_buttons.png);
  background-position: 0 0px;
}

::-webkit-scrollbar-button:single-button:vertical:decrement:active {
  height: 32px;
  width: 32px;
  background: url(https://robophobia.ichi.city/icons/scroll_buttons.png);
  background-position: 0 -32px;
}

::-webkit-scrollbar-button:single-button:vertical:increment {
  height: 32px;
  width: 32px;
  background: url(https://robophobia.ichi.city/icons/scroll_buttons.png);
  background-position: 0 -64px;
}

::-webkit-scrollbar-button:single-button:vertical:increment:active {
  height: 32px;
  width: 32px;
  background: url(https://robophobia.ichi.city/icons/scroll_buttons.png);
  background-position: 0 -96px;
}